Bug 744364 - CVE-2011-3600 XML-RPC SAX parser information exposure [fedora-14]
CVE-2011-3600 XML-RPC SAX parser information exposure [fedora-14]
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: xmlrpc3 (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2011-3600
  Show dependency treegraph
 
Reported: 2011-10-08 00:08 EDT by Vincent Danen
Modified: 2012-03-23 03:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-23 03:52:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-10-08 00:08:27 EDT
fedora-14 tracking bug for xmlrpc3: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jeff Johnston 2011-10-11 18:47:58 EDT
Patch applied to f14 and build started.
Comment 2 Fedora Update System 2011-10-11 18:50:39 EDT
xmlrpc3-3.0-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/xmlrpc3-3.0-6.fc14
Comment 3 Fedora Update System 2011-10-12 20:52:21 EDT
Package xmlrpc3-3.0-6.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmlrpc3-3.0-6.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14202
then log in and leave karma (feedback).
Comment 4 Alexander Kurtakov 2012-03-23 03:52:46 EDT
Fedora 14 is dead now. Closing.

Note You need to log in before you can comment on or make changes to this bug.